/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	/*all padding direction if not specified in what direction*/
	padding: 0.8rem;
	margin-bottom: 2rem;
	/*border-width border-style border-color*/
	border-bottom: 1px solid gray;
}

nav ul {
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-right: 0.5rem;
	margin-left: 0.5rem
	*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/*Shorthand property*/
	/*top left-right bottom*/
	/*padding: 2rem 10% 3rem*/	

	/*top right bottom left*/
	/*padding: 2rem 10% 3rem 10%;*/

	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	 color: white;
	 font-weight: bold;
	 background-color: #c2195b;
	 border-radius: 25px;
	 font-size: 1rem;
	 padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card {
	display: inline-block;
	/*tatlong card kasi. para maging responsive sa screensize*/
	/*tip:  if want responsive:  use percentages and rem*/
	width: 30%;
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

/*smaller >
* {
	font-size: 8px;
}*/

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #002540;
}

#pre-footer div {
	display: inline-block;
	width: 20%;
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
	color: white;
}